/* Main */

.header-main {
  height: var(--offset-page);
  background: var(--header-color-background,#fff);
}

.header-main + * {
  margin-top: var(--offset-page);
}

.min-main-height {
  min-height: calc(100vh - var(--offset-page));
}

/* Logo */

.logo {
  text-decoration: none;
}
.logo-title {
	max-width: 10em;
	line-height: 1.25;
}
.logo-image {
	min-width: 48px;
	flex-shrink: 0;
	display: none;
}

@media (max-width: 29.9375rem) { /* < 480px */
	.logo {
		margin-left: calc(var(--baseline) / 2);
	}
}
@media (min-width: 23.4375rem) { /* >= 375px */
	.logo-image {
		display: inline-block;
	}
}

/* Footer */

.footer {
  --line-height-base: 1.25;
  padding: var(--page-margins);
  color: var(--footer-color-text,var(--color-gray-400));
  background: var(--footer-color-background,var(--color-gray-900));
}

.footer h2 {
  margin: 0 0 calc(var(--baseline) / 4);
  font-size: var(--text-lg);
  color: var(--footer-color-title,var(--color-gray-200));
}

.footer #partenaires img,
.footer #labels img {
	width: clamp(48px, 3.375vw, 64px);
	object-fit: contain;
	-o-object-fit: contain;
	aspect-ratio: 1/1;
	padding: 4px;
}

.footer #partenaires-financiers img {
	height: 3rem;
	min-width: 3rem;
	width: auto;
}

.footer > div > * {
  padding: var(--baseline) 0;
}

.footer > div > *:not(:last-child) {
  border-bottom: 1px solid var(--footer-color-border,var(--color-gray-800));
}
